# insert-symbol(3)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

insert-symbol - Insert an ASCII character

## SYNOPSIS

insert-symbol

## DESCRIPTION

insert-symbol draws the ASCII character table to the screen, displaying decimal, hexadecimal and character notations in a tabular form. A character is selected using the mouse or cursor characters inserting the selected character into the current buffer at the current position.

## NOTES

insert-symbol is a macro defined in `osdmisc.emf`.

The dialog is created using osd(2).

## SEE ALSO

insert-string(2), &atoi(4), osd(2).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>